<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Industry Canada compliance"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>उद्योग क्यानाडाको अनुपालन</title>
<script language="javascript" type="text/javascript" src="../js/my.js"></script></head>
<body>


<div id="jd-content">
<div class="section"><h2 class="sectiontitle">नवीनता, विज्ञान र आर्थिक विकास क्यानाडाको अनुपालन</h2></div>

<div class="section"><p><strong>प्रमाणीकरण जानकारी (SAR)</strong></p>
<p>यो यन्त्र नवीनता, विज्ञान एवं वित्तीय विकास क्यानाडा (ISED) द्वारा स्थापित रेडियो तरङ्गहरू अनावरण हुने जोखिमका लागि आवश्यकताहरू पूरा गर्न डिजाइन गरिएको हो ।</p>
<p>क्यानाडा द्वारा अपनाइएको SAR सीमा 1.6 W/kg जुन औसत तन्तुको एक ग्राम भन्दा बढी हो । यस यन्त्र प्रकारका लागि ISED लाई रिपोर्ट गरिएको उच्चतम SAR मानले यो सीमाको पालना गर्दछ ।</p>
</div>

<div class="section"><p><strong>ISED कथन</strong></p>
<p>यो यन्त्रले CAN ICES-003 (B)/NMB-003(B) को पालना गर्दछ ।</p>
</div>

<div class="section"><p>यस यन्त्रमा लाइसेन्सरहित ट्रान्समिटर(हरू)/रिसिभर(हरू) समावेश छन् जसले नवीनता, विज्ञान र वित्तीय विकास क्यानाडाको लाइसेन्सरहित RSS(हरू) को पालना गर्दछ । सञ्चालन निम्न दुई सर्तहरूको अधीनमा छ:</p>
<p>1. यो यन्त्रले हस्तक्षेप नगर्न सक्छ ।</p>
<p>2. यस यन्त्रले यन्त्रको अवाञ्छित सञ्चालन हुन सक्ने हस्तक्षेपसहित कुनै पनि हस्तक्षेपलाई स्वीकार गर्नुपर्छ ।</p>
</div>

<div class="hrcopyright"><center> <div class="hwcopyright"/></center></div>

</body>
</html>